Subject: RE: Jason' Bachelor Party
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Jan 2002 14:28:40 -0800 (PST)

Chosen few huh, how many people did you get to go?

Scott

> -----Original Message-----
> From:	Bass, Eric [SMTP:[email-masked]]
> Sent:	Thursday, January 10, 2002 3:27 PM
> To:	[email-masked]; [email-masked]; Dad (E-mail);
> [email-masked]; [email-masked]
> Cc:	Jason Bass (E-mail)
> Subject:	RE: Jason' Bachelor Party
> 
> I have made reservations for Jason's Bachelor Party.  You are the chosen
> few.  The cruise is set for Sat. Jan 19 at 7 pm out of Freeport.
> Transportation will be arranged for you.  We need to leave at about 5 pm
> on the 19th.  I will arrange a meeting place and relay it to you in a
> future e-mail.  The final tally will be $32 a person. I have paid for this
> already so you can reimburse me on the 19th and I can promptly blow all of
> that money on gambling.  Sadly, the gourmet dinner was not available on
> the Freeport cruise so we will have to suffer through a buffet dinner.
> 
> Let me know if you have any questions.
> 
> -Eric
> 
> 
> **********************************************************************
> This e-mail is the property of Enron Corp. and/or its relevant affiliate
> and may contain confidential and privileged material for the sole use of
> the intended recipient (s). Any review, use, distribution or disclosure by
> others is strictly prohibited. If you are not the intended recipient (or
> authorized to receive for the recipient), please contact the sender or
> reply to Enron Corp. at [email-masked] and
> delete all copies of the message. This e-mail (and any attachments hereto)
> are not intended to be an offer (or an acceptance) and do not create or
> evidence a binding and enforceable contract between Enron Corp. (or any of
> its affiliates) and the intended recipient or any other party, and may not
> be relied on by anyone as the basis of a contract by estoppel or
> otherwise. Thank you. 
> **********************************************************************